> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List available export fields

> Returns the exportable field definitions (`{ fields: [...] }`) for a ticket type; use these keys as
`projection[]` values on GET /tickets/csv-export.



## OpenAPI

````yaml https://api.gleap.io/api-docs.json get /tickets/export-fields
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /tickets/export-fields:
    get:
      tags:
        - Ticket
      summary: List available export fields
      description: >-
        Returns the exportable field definitions (`{ fields: [...] }`) for a
        ticket type; use these keys as

        `projection[]` values on GET /tickets/csv-export.
      operationId: GetTicketExportFields
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
        - description: '- Ticket type whose fields to list (default: `BUG`)'
          in: query
          name: type
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````